.star-color {
  color: #ffc120;
}

.form-filter {
  background-color: white;
}

.main {
  width: 80%;
  margin-left: 10px;
  margin-top: 20px;
  padding: 0;
}

label {
  display: inline;
}

.regular-checkbox {
  display: none;
}

.regular-checkbox + label {
  background-color: #fafafa;
  border: 1px solid #cacece;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 9px;
  border-radius: 3px;
  display: inline-block;
  position: relative;
}

.regular-checkbox + label:active,
.regular-checkbox:checked + label:active {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

.regular-checkbox:checked + label {
  background-color: #ff4500;
  border: 1px solid #ff4500;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
  color: #99a1a7;
}

.regular-checkbox:checked + label:after {
  content: '\2714';
  font-size: 14px;
  position: absolute;
  top: 0px;
  left: 3px;
  color: white;
}

.font-size-head {
  padding-bottom: 0;
}

.font-size-head-02 {
  font-size: 15px;
  margin: 15px 0;
}

.font-size-body-02 {
  margin: 5px 0;
  font-size: 12px;
}

.sidenav a {
  margin: 0;
  font-size: 13px;
}

.input-price {
  width: 45%;
}

hr {
  margin: 15px 10px 15px 0;
}

span.hidden-mb {
  font-size: 13px;
  margin-bottom: 10px;
}

.price-hot-sale {
  font-size: 18px;
}

.price-hot-original {
  font-size: 13px;
}

.price-hot-location {
  font-size: 11px;
}

.price-hot-sold {
  font-size: 12px;
  color: black;
}

.font-size-body-03 {
  font-size: 14px;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.font-body-item {
  font-weight: 400;
  color: #898989;
  padding: 9px 10px 11px;
  display: inline-block;
}

.font-body-item:hover {
  color: #e41b1b;
  border-bottom: 1px solid #e41b1b;
}

.font-size-body-03 a {
  text-decoration: none;
}

.form-shop .button-none, .form-shop .button-none-02, .form-announce .announce-body-right .form-coupon .button-none {
  border: none;
  padding: 10px 22px;
  border-radius: 2px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 2px 2px;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  cursor: pointer;
}

.form-shop {
  margin: 0 0 20px 0;
  height: 150px;
  background-image: url(../../images/danhmucsanpham/background-shop-01.jpg);
}

.form-shop .form-avatar-shop {
  margin: 15px 30px 0 0;
  width: 120px;
  height: 120px;
}

.form-shop .button-none {
  color: black;
}

.form-shop .button-none.button-red-02 {
  border: 1px solid white;
  background-color: transparent;
  color: white;
}

.form-shop .button-none.button-red-03 {
  color: black;
  border: 1px solid black;
  background-color: transparent;
}

.form-shop .button-none-02 {
  color: white;
}

.form-shop .button-none-02.button-blue-02 {
  background-color: transparent;
  border: 1px solid white;
}

.form-shop-detail {
  width: 200px;
}

.form-shop-detail .align-detail {
  margin-top: 30px;
  color: white;
}

.form-shop-detail .align-detail .align-detail-01 {
  color: white;
}

.form-shop-detail .font-rate {
  color: black;
}

.form-announce {
  padding: 10px;
  background-color: white;
}

.form-announce.announce-margin {
  margin-top: 50px;
}

.form-announce .announce-head {
  font-size: 18px;
  padding: 5px;
}

.form-announce .announce-body-left {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  width: 50%;
}

.form-announce .announce-body-right .form-coupon {
  margin: 0 0 10px 10px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.form-announce .announce-body-right .form-coupon .img-coupon {
  padding-right: 2px;
  width: 80px;
  border-right: 1px dashed black;
}

.form-announce .announce-body-right .form-coupon .span-free-01, .form-announce .announce-body-right .form-coupon .span-free-02, .form-announce .announce-body-right .form-coupon .span-free-03 {
  margin: 5px 10px 0 10px;
}

.form-announce .announce-body-right .form-coupon .span-free-01 {
  font-size: 18px;
  background-color: white;
}

.form-announce .announce-body-right .form-coupon .span-free-03 {
  color: #a6a6a6;
}

.form-announce .announce-body-right .form-coupon .button-none.button-red-02 {
  border: 1px solid white;
  background-color: #e41b1b;
  color: white;
  margin: 20px 5px;
}

.form-announce .announce-body-right .form-coupon .button-none.button-red-03 {
  color: black;
  background-color: #f3f3f3;
}

.font-shop-head {
  margin-top: 10px;
  color: white;
}

.font-shop-head.font-large {
  font-size: 25px;
  font-weight: 500;
}

.font-size-body {
  font-size: 15px;
}

span.select2.select2-container.select2-container--default {
  width: 250px !important;
}

@media screen and (min-width: 1024px) {
  .hidden-lg,
  #hidden-lg.form-logo-brand,
  button.hidden-lg#myBtn {
    display: none;
  }
  .form-zoom,
  .zoom {
    width: 200px;
    height: 200px;
  }
  .next-previous {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    padding-left: 140px;
  }
  .next-previous a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
  }
  .next-previous a:hover {
    color: #e41b1b;
  }
  .previous {
    color: black;
  }
  .next-previous-02 {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    text-align: center;
  }
  .next-previous-02 a {
    text-decoration: none;
    display: inline-block;
    padding: 10px 16px;
  }
  .next-previous-02 a:hover {
    background-color: #e41b1b;
    color: white;
  }
  .btn.button-red-next {
    padding: 5px 5px;
    border: none;
    border-radius: 2px;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    width: 40px;
    height: 40px;
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
    cursor: pointer;
    background-color: white;
    color: #e41b1b;
  }
  .button-red-next:hover {
    background-color: #e41b1b;
    color: white;
  }
  .btn.active {
    background-color: #e41b1b;
    color: white;
  }
  .sidenav {
    width: 20%;
    padding-left: 10px;
    width: 240px;
    background-color: white;
    overflow-x: unset;
    height: unset;
    margin-top: 20px;
    position: initial;
  }
  .button-moreinfo-align {
    text-align: left;
    margin-top: 10px;
  }
  .button-moreinfo {
    width: 45%;
    height: 35px;
  }
  .tile {
    width: 200px;
    height: 200px;
  }
  .form-img--slide {
    width: 100%;
    padding-bottom: 10px;
  }
  .form-img--big {
    padding: 0;
    margin: 0;
    background: white;
  }
  .row-slide {
    width: 200px;
    padding: 10px 15px 0 15px;
  }
  .img-row--slide {
    margin-top: 10px;
  }
  .column {
    width: 25%;
  }
  .font-size-body {
    margin: 0;
    padding: 0;
  }
  #carouselSmall .carousel-control .glyphicon-chevron-right,
  #carouselSmall .carousel-control .icon-next {
    margin: none;
  }
  #carouselSmall .carousel-control .glyphicon-chevron-left,
  #carouselSmall .carousel-control .glyphicon-chevron-right,
  #carouselSmall .carousel-control .icon-next,
  #carouselSmall .carousel-control .icon-prev {
    width: 10px;
    height: 30px;
    margin: none;
    font-size: 15px;
  }
  #carouselSmall .carousel-control.left,
  #carouselSmall .carousel-control.right {
    background-image: none;
    position: absolute;
    width: 10px;
  }
  #carouselSmall .carousel-control {
    opacity: 1;
    color: #f2f2f2;
  }
}

@media screen and (max-width: 730px) {
  nav#hidden-mb.navbar,
  #hidden-mb.sidenav,
  #myDIV.next-previous-02 {
    display: none;
  }
  a:hover {
    color: black;
    text-decoration: none;
  }
  .fix-top {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 998;
    height: 11rem;
    padding: 1.2rem;
    background: #fff;
    border-top: 0.1rem solid #eee;
    font-size: 1.8rem;
    color: #e41b1b;
  }
  .fix-top-item {
    color: #2196F3;
    position: relative;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    z-index: 998;
  }
  .form-search {
    margin: 0;
  }
  .main {
    margin: 0;
  }
  .form-logo-brand {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 3rem;
    width: 40rem;
    max-height: 15rem;
    overflow-x: scroll;
    overflow-y: hidden;
  }
  .img-logo-brand {
    width: 5rem;
    height: 5rem;
  }
  #header.col-xs-3 {
    padding: 0;
  }
  #header.row {
    text-align: center;
    padding: 1rem;
  }
  .next-previous-03 a {
    text-decoration: none;
    display: inline-block;
  }
  .btn1.active {
    color: #e41b1b;
    border-bottom: 1px solid #e41b1b;
  }
  .display-flex-filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 1rem;
  }
  .display-flex-filter-01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .item-sidenav-filter {
    width: 50%;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    text-align: center;
    padding: 0.5rem;
  }
  .button-moreinfo {
    background: #f2f2f2;
    border: none;
    color: black;
    width: 100%;
    height: 100%;
  }
  .btn-clicked:active,
  .btn-clicked:visited {
    color: #e41b1b;
  }
  .active-clicked {
    color: #e41b1b;
    border: 1px solid #e41b1b;
  }
  .head-filter {
    font-size: 1.5rem;
    padding-left: 1rem;
  }
  .moreinfo-filter {
    margin: 0 2rem;
    text-align: center;
    font-size: 1.5rem;
    color: #555;
    border-bottom: 1px solid #f2f2f2;
  }
  .collapse-filter {
    width: 100%;
  }
  .display-flex-filter-02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 1rem 0;
    padding: 1rem;
  }
  .button-moreinfo-align-filter {
    margin: 0 1rem 1rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .button-moreinfo-filter-01 {
    margin-right: 1rem;
    width: 12rem;
    height: 4rem;
    font-size: 1.8rem;
    background-color: white;
    color: #e41b1b;
    border: 1px solid #e41b1b;
  }
  .button-moreinfo-filter-02 {
    margin-left: 1rem;
    width: 10rem;
    height: 4rem;
    font-size: 1.8rem;
    background-color: #e41b1b;
    color: white;
    border: 1px solid #e41b1b;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: white;
    overflow-x: hidden;
    padding-top: 15px;
    margin: 0;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  /* The navigation menu links */
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: black;
    display: block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  /* Position and style the close button (top right corner) */
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  .closebtn-01 {
    font-size: 4rem;
    margin-right: 5rem;
  }
  /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
  #main {
    -webkit-transition: margin-left .5s;
    transition: margin-left .5s;
    padding: 20px;
  }
  .title {
    font-size: 1.5rem;
  }
  .title-small {
    font-size: 1.3rem;
  }
  #hidden-mb.title,
  .form-danhmuc,
  .row .budget,
  .form-search .button-none-default,
  .padding-01 .flex-row,
  #hidden-mb.font-size-head {
    display: none;
  }
  .title-hot {
    font-size: 1.2rem;
  }
  .ribbon-label-top,
  .ribbon-label-top-2nd,
  .ribbon-label-top-3rd,
  .price-hot-original,
  .price-hot-location,
  #hidden-mb .title,
  #hidden-mb .form-doitac,
  #hidden-mb.bg-footer,
  #hidden-mb.bg-header {
    display: none;
  }
  .price-hot-sale {
    font-size: 1.2rem;
    color: #e41b1b;
  }
  .price-hot-sold {
    font-size: 1rem;
  }
  .font-star {
    font-size: 1rem;
  }
  .overflow-01 {
    overflow-x: auto;
    overflow-y: hidden;
  }
  .title-hot {
    max-width: 8rem;
  }
  .form-timkiem {
    background-color: white;
    padding: 0.5rem;
  }
  .form-goiy {
    margin: 11rem 0;
    background-color: white;
  }
  .input-price {
    width: 50%;
  }
  .main-color {
    color: #e41b1b;
  }
  .title-mb-01 {
    font-size: 1.5rem;
  }
  .title-small-mb-01 {
    font-size: 1.2rem;
  }
}
/*# sourceMappingURL=danhmucsanpham.css.map */